=== modified file 'po/Makefile.in.in'
--- po/Makefile.in.in	2009-11-24 23:16:22 +0000
+++ po/Makefile.in.in	2010-03-12 18:13:22 +0000
@@ -150,14 +150,14 @@
 	fi; \
 	case `$(XGETTEXT) --version | sed 1q | sed -e 's,^[^0-9]*,,'` in \
 	  '' | 0.[0-9] | 0.[0-9].* | 0.1[0-5] | 0.1[0-5].* | 0.16 | 0.16.[0-1]*) \
-	    $(XGETTEXT) --omit-header --no-location --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
+	    $(XGETTEXT) --no-location --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
 	      --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS) @XGETTEXT_EXTRA_OPTIONS@ \
 	      --files-from=$(srcdir)/POTFILES.in \
 	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
 	      --msgid-bugs-address="$$msgid_bugs_address" \
 	    ;; \
 	  *) \
-	    $(XGETTEXT) --omit-header --no-location --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
+	    $(XGETTEXT) --no-location --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
 	      --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS) @XGETTEXT_EXTRA_OPTIONS@ \
 	      --files-from=$(srcdir)/POTFILES.in \
 	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
@@ -173,11 +173,13 @@
 	    if cmp $(DOMAIN).1po $(DOMAIN).2po >/dev/null 2>&1; then \
 	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(DOMAIN).po; \
 	    else \
-	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(srcdir)/$(DOMAIN).pot && \
-	      mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
+	      mv $(DOMAIN).2po $(srcdir)/$(DOMAIN).pot && \
+	      rm -f $(DOMAIN).po $(DOMAIN).1po; \
 	    fi; \
 	  else \
-	    mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
+	    sed -f remove-potcdate.sed < $(DOMAIN).po > $(DOMAIN).1po; \
+	    mv $(DOMAIN).1po $(srcdir)/$(DOMAIN).pot; \
+	    rm -f $(DOMAIN).po; \
 	  fi; \
 	}
 

=== modified file 'po/de.po'
--- po/de.po	2010-03-12 17:41:54 +0000
+++ po/de.po	2010-03-12 18:13:22 +0000
@@ -735,7 +735,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Fehler: Zu wenig Speicher um die ORDER BY Anweisung zu speichern\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Habe Signal %d aus dem Programmprozess %<PRIu64> empfangen"
 

=== modified file 'po/drizzle.pot'
--- po/drizzle.pot	2010-03-12 17:41:54 +0000
+++ po/drizzle.pot	2010-03-12 18:13:22 +0000
@@ -1,3 +1,21 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR Sun Microsystems
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: drizzle 2010.03.1218\n"
+"Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=CHARSET\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
+
 msgid "Synonym for `help'."
 msgstr ""
 

=== modified file 'po/en_GB.po'
--- po/en_GB.po	2010-03-12 17:41:54 +0000
+++ po/en_GB.po	2010-03-12 18:13:22 +0000
@@ -696,7 +696,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Error: Not enough memory to store ORDER BY clause\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Got signal %d from thread %<PRIu64>"
 

=== modified file 'po/es.po'
--- po/es.po	2010-03-12 17:41:54 +0000
+++ po/es.po	2010-03-12 18:13:22 +0000
@@ -721,7 +721,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Error: Memoria insuficiente para almacenar la clausula ORDER BY\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Capturada la señal %d del hilo de ejecución %<PRIu64>"
 

=== modified file 'po/fr.po'
--- po/fr.po	2010-03-12 17:41:54 +0000
+++ po/fr.po	2010-03-12 18:13:22 +0000
@@ -749,7 +749,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Erreur : pas assez de mémoire pour stocker la clause ORDER BY\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Reçu un signal %d du thread %<PRIu64>"
 

=== modified file 'po/it.po'
--- po/it.po	2010-03-12 17:41:54 +0000
+++ po/it.po	2010-03-12 18:13:22 +0000
@@ -732,7 +732,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Errore: Memoria non sufficiente per memorizzare clausola ORDER BY\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Ricevuto segnale %d dal thread %<PRIu64>"
 

=== modified file 'po/ja.po'
--- po/ja.po	2010-03-12 17:41:54 +0000
+++ po/ja.po	2010-03-12 18:13:22 +0000
@@ -732,7 +732,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "エラー: ORDER BY句を保持するためのメモリを確保することが出来ません。\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "シグナル %d がスレッド %<PRIu64> で発生しました。"
 

=== modified file 'po/nl.po'
--- po/nl.po	2010-03-12 17:41:54 +0000
+++ po/nl.po	2010-03-12 18:13:22 +0000
@@ -726,7 +726,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Fout: Niet genoeg geheugen om de ORDER BY clausule op te slaan\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Kreeg signaal %d van thread %<PRIu64>"
 

=== modified file 'po/pt.po'
--- po/pt.po	2010-03-12 17:41:54 +0000
+++ po/pt.po	2010-03-12 18:13:22 +0000
@@ -722,7 +722,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Erro: Não há memória suficiente para guardar a cláusula ORDER BY\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Foi recebido o sinal %d do thread %<PRIu64>"
 

=== modified file 'po/pt_BR.po'
--- po/pt_BR.po	2010-03-12 17:41:54 +0000
+++ po/pt_BR.po	2010-03-12 18:13:22 +0000
@@ -703,7 +703,7 @@
 msgid "Error: Not enough memory to store ORDER BY clause\n"
 msgstr "Erro: Memória insuficiente para armazenar cláusula ORDER BY\n"
 
-#, c-format
+#, fuzzy, c-format
 msgid "Got signal %d from thread %<PRIu64>"
 msgstr "Sinal %d recebido da thread %<PRIu64>"
 

